@charset "utf-8";

/* slick 플러그인 */
.slick-slider .slick-list {display:block; overflow-x:hidden; overflow-y:hidden; position:relative;}
.slick-slider .slick-list.dragging {cursor:pointer;}
.slick-slider .slick-list .slick-track {display:block; position:relative; top:0; left:0;}
.slick-slider .slick-list .slick-track:before, .slick-slider .slick-list .slick-track:after {display:table;}
.slick-slider .slick-list .slick-track:after {clear:both;}
.slick-slider .slick-list.slick-loading .slick-track {visibility:hidden;}
.slick-slider .slick-list .slick-track .slick-slide {display:none; float:left;}
.slick-slider[dir='rtl'] .slick-list .slick-track .slick-slide {float:right;}
.slick-slider .slick-list .slick-track .slick-slide img {display:inline-block;}
.slick-slider .slick-list .slick-track .slick-slide.slick-loading img {display:none;}
.slick-slider.slick-initialized .slick-list .slick-track .slick-slide {display:block;}
.slick-slider .slick-list .slick-track.slick-loading .slick-slide {visibility:hidden;}
.slick-slider .slick-arrow.slick-hidden {display:none;}

.slick-track a:hover {text-decoration:underline;}


#mv{position:relative;width:100%;height:355px;}
.mainVisual, .mainVisual .slick-list, .mainVisual .slick-list .slick-track, .mainVisual .item{height:355px !important;}
.mainVisual {overflow:hidden;}
.mainVisual .item1{background:url('../imgs/main/mainVisual01.jpg') no-repeat 50%;}
.mainVisual .item2{background:url('../imgs/main/mainVisual03.jpg') no-repeat 50%;}
.mainVisual .item3{background:url('../imgs/main/mainVisual03.jpg') no-repeat 50%;}
.mainVisual .item{background-size:cover;}
.mainVisual .item h1{margin-right:45%;text-align:right;}
.mainVisual .item h1 img{margin:110px -500px 0 0;}
.mainVisual .item h1 img.mobile{display:none !important;}
.mainVisual_ctrl{display:none;position:absolute;bottom:70px;right:calc(50% - 500px);z-index:10;}
.mainVisual_ctrl p.slick-count{display:inline-block;font-family:'Lato';font-size:15px;color:#929292;margin:0 7px;text-shadow:1px 1px 1px rgba(255,255,255,0.8);}
.mainVisual_ctrl p.slick-count .current{color:#686868;}
.mainVisual_ctrl button{cursor:pointer;border:0;width:23px;height:23px;text-indent:-9999px;overflow:hidden;background:url('../imgs/main/mainVisual_ctrl.png') no-repeat;}
.mainVisual_ctrl button.slick-arrow{width:54px;height:12px;margin:0 15px;background:url('../imgs/main/mainVisual_arr.png') no-repeat;}
.mainVisual_ctrl button.slick-prev{background-position:0 0;}
.mainVisual_ctrl button.slick-next{background-position:100% 0;}
.mainVisual_ctrl button.slick-stop{background-position:0 0;}
.mainVisual_ctrl button.slick-play{display:none;background-position:100% 0;}

.iconList{margin:40px 0;border-bottom:1px solid #e0e0e0;}
.iconList li{float:left;width:14.28%;text-align:center;margin:2px 0;}
.iconList li a{display:block;padding:0 0 20px;font-size:19px;color:#222;font-weight:400;}
.iconList li a:before{content:'';display:block;width:95px;height:95px;margin:0 auto 5px;background:url('../imgs/main/iconList_ico02.png') no-repeat;transition:300ms ease-in-out 0s;}
.iconList li a:hover:before{transform:rotateY(180deg)}
.iconList li.list1 a:before{background-position:0 0;}
.iconList li.list2 a:before{background-position:-95px 0;}
.iconList li.list3 a:before{background-position:-189px 0;}
.iconList li.list4 a:before{background-position:-283px 0;}
.iconList li.list5 a:before{background-position:-377px 0;}
.iconList li.list6 a:before{background-position:-472px 0;}
.iconList li.list7 a:before{background-position:-567px 0;}
.iconList .icon-ctrl{display:none;}

.tabList{position:relative;float:left;width:54%;height:338px;background:#fff;}
.tabList li{float:left;width:calc(33.33% - 22px);margin-right:3px;}
.tabList li a.tabBtn{display:block;height:50px;line-height:50px;font-size:19px;color:#000;font-weight:300;text-align:center;background:#efefef;}
.tabList li a.tabBtn:hover{text-decoration:underline;}
.tabList li.on a.tabBtn{color:#fff;background:#5c5c5c;font-weight:500;text-decoration:none;}
.tabList li.on a.tabBtn:focus{outline:2px dotted #000;}
.tabList div.tabContent{position:absolute;top:50px;left:0;width:100%;height:290px;}
.tabList li li{position:relative;float:none;width:auto;margin:0 12px;line-height:34px;}
.tabList li li strong{display:inline-block;padding:0 8px;margin-right:10px;height:25px;line-height:25px;font-size:14px;color:#6d6d6d;font-weight:300;background:#f4f4f4;border-radius:5px;vertical-align:middle;}
.tabList li li strong.blue{background:#f0faff;color:#0578BA}
.tabList li li strong.green{background:#f3faea;color:#158000}
.tabList li li a{display:block;font-size:17px;color:#000;font-weight:300;padding-right:85px;vertical-align:middle;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.tabList li li span.date{position:absolute;top:0;right:0;font-family:"Lato";font-size:15px;color:#505050;}
.tabList li li.fir{height:90px;margin:0 0 10px;padding:26px 0 20px 145px;border-bottom:1px dashed #cecece;}
.tabList li li.fir a{padding-right:10px;line-height:1.5;}
.tabList li li.fir a span.tt{font-size:18px;color:#000;font-weight:500;letter-spacing:-0.05em;}
.tabList li li.fir a span.cts{display:block;margin-top:7px;height:50px;overflow:hidden;white-space:normal;font-size:16px;color:#656565;}
.tabList li li.fir span.date{position:absolute;top:26px;right:auto;left:12px;display:block;width:106px;height:90px;padding:20px 12px 9px;text-align:center;border:1px solid #dcdee7;background:url('../imgs/main/tabList_bg.png');box-sizing:border-box;}
.tabList li li.fir span.date strong{display:block;font-size:25px;color:#000;font-weight:700;background:none;border-radius:0;margin:0;}
.tabList li li.no a{width:auto;margin:20px 0;}
.tabList li li a:hover{text-decoration:underline;}
.tabList li li.fir a:hover{text-decoration:none;}
.tabList li li.fir a:hover span.tt{text-decoration:underline;}
.tabList div.tabMore{position:absolute;top:0;right:0;}

.comb1{float:left;width:calc(23% - 38px);margin-left:38px;}
.comb1 li a{position:relative;display:block;padding:30px 10px 0 25px;height:190px;font-size:19px;color:#fff;font-weight:300;line-height:1.3; margin-bottom:1px;box-sizing:border-box;text-shadow:1px 1px 2px rgba(0,0,0,0.8);}
.comb1 li a strong{display:block;font-weight:400; font-size:18px;}
.comb1 li a span:after{content:'';display:inline-block;width:48px;height:11px;vertical-align:2px;margin-left:15px;background:url('../imgs/main/wf_arr1.png') no-repeat;}
.comb1 li span:hover:after{animation-name:ani1;animation-duration:1s;animation-iteration-count:infinite;}
.comb1 li.list1 a{background:#00a99b url('../imgs/main/wf_bg1.png') no-repeat;background-size:25%; background-position:92% 73%; }
.comb1 li.list1 a img{margin:10px 0 10px 5px; display:block; max-width:100%; text-shadow:1px 1px 1px rgb(0 0 0 / 60%);}
.comb1 li.list2 a{background:#1f72c0 url('../imgs/main/wf_bg2.png') no-repeat;background-size:15%; background-position:88% 73%; height:150px;}
.comb1 li.list2 a span:after {margin: 10px 5px 0;}
.comb1 li a:focus-visible {outline: dashed 2px #000;}
/*.comb li a:hover {text-decoration:underline;}*/

.info{float:left;width:calc(23% - 1px);margin-left:1px;}
.info li a img.mobile{display:none;}
.info li.list1 span.tt{padding:0;font-size:29px;color:#fff;font-weight:500;}
.info li.list1{background:url('../imgs/main/1203_bg.png') no-repeat 100% 0; padding:30px 0 0 40px; height:160px; background-size:cover; margin-bottom:1px;}
.info li.list1 span{padding-top:0px;font-size:16px;color:#fff;font-weight:300px; display:block;}
.info li.list1 a{display:inline-block;margin:10px 0px 0px 5px;color:#fff; background:#003132; padding:13px 40px; border-radius:30px}
.info li.list1 a.blue{background:#003b55;}
.info li.list1 a.blue:hover{background:#005256;}
.info li.list1 a:hover{background:#003b55;}
.info li.list1 a:focus-visible {outline: dotted 2px #fff;}
.info li.list2 a{position:relative;background:#caeaff; padding:30px 0 0 40px;height:120px; display:block;}
.info li.list2 a:after{content:'';position:absolute;top:50%;right:35px;margin-top:-17px;display:block;width:69px;height:35px;background:url('../imgs/main/wf_arr2.png') no-repeat;}
.info li.list2 a span{padding-top:5px;font-size:16px;color:#555; display:block;}
.info li.list2 a span.tt{padding:0;font-size:29px;color:#013366;font-weight:500;}
.info li.list1 a:hover span:after, .info li.list2 a:hover:after{animation-name:ani1;animation-duration:1s;animation-iteration-count:infinite;}
@keyframes ani1{
	0%{transform:translate(0,0);}
	50%{transform:translate(20px,0);}
	100%{transform:translate(0,0);}
}

.ebook{float:left;width:calc(23.8% - 26px);height:200px;margin:60px 26px 55px 0;text-align:left;background:url('../imgs/main/wf_bg1.png') no-repeat;background-size:25%;background-color:#0079d7;background-position:92% 73%;}
.ebook a{display:block;height:100%;}
.ebook span.tit{display:block;padding:68px 0 0;text-shadow:1px 2px 2px #036c6f;margin:0;}
.ebook span.tit img{margin:10px 0 0 35px}
.ebook span.tt{display:block;margin:8px 0px 0px 35px;font-size:15px;color:#fff;font-weight:400;}
.ebook span.tt:after{content:'';display:inline-block;width:48px;height:11px;vertical-align:2px;margin-left:15px;background:url('../imgs/main/wf_arr1.png') no-repeat;}
.ebook span.tt:hover:after{animation-name:ani1;animation-duration:1s;animation-iteration-count:infinite;}

.comb2{float:left;width:calc(23.8% - 26px);margin:60px 26px 55px 0;text-align:center;}
.comb2 li a{position:relative;padding:0 25px 0 110px; height:102px; font-size:17px;color:#fff;font-weight:300;line-height:1.3;display:flex; flex-direction: column; justify-content: center; box-sizing:border-box;text-shadow:1px 1px 2px rgba(0,0,0,0.8);}
.comb2 li a strong{display:block;font-weight:400;}
.comb2 li a:before{content:'';position:absolute;top:20px;left:20px;display:block;width:67px;height:67px;transition:300ms ease-in-out 0s;}
.comb2 li a:hover:before{transform:rotateY(180deg);}
.comb2 li a:focus-visible {outline: dashed 2px #000;}
.comb2 li.list1 a{background:#88bb41;}
.comb2 li.list2 a{background:#1daca9;}
.comb2 li.list3 a{background:#147acc; font-size:15px;}
.comb2 li.list1 a:before{background:url('../imgs/main/comb_ico1.png') no-repeat;}
.comb2 li.list2 a:before{background:url('../imgs/main/comb_ico2.png') no-repeat;}
.comb2 li.list3 a:before{background:url('../imgs/main/comb_ico3.png') no-repeat;}

.gallery{position:relative;float:left;width:76.2%;height:280px;margin:60px 0 55px;}
.gallery h2{padding:14px 0 10px 50px;background:#3078C0;font-size:20px;color:#fff;font-weight:400;}
.gallery h2:before{position:absolute;top:-13px;left:40px;content:'';display:block;width:8px;height:19px;background:#08519b;transform:skew(135deg);}
.gallery h2:after{position:absolute;top:0;left:40px;content:'';display:block;width:2px;height:25px;background:#99bbdc;transform:skew(135deg);}
.gallery h2 img{margin-right:5px;vertical-align:-3px;}
.gallery .gall-slick{padding:0 28px;height:250px;background:#fff;border:1px solid #bdbdbd;border-top:0;}
.gallery .gall-slick .item{float:left;width:25%; padding: 15px 0;}
.gallery .gall-slick .item a{display:block;position:relative;height:160px;margin:28px 12px;border-radius:5px;overflow:hidden;}
.gallery .gall-slick .item a img{width:100%;height:100%;transition:300ms ease-in-out 0s; object-fit: cover;}
.gallery .gall-slick .item a span{position:absolute;bottom:0;left:0;display:block;width:84%;padding:0 8%;height:43px;line-height:43px;background:rgba(0,0,0,0.7);font-size:15px;color:#fff;font-weight:300;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gallery .gall-slick .item a:hover img{transform:scale(1.2);}
.gallery .gall-slick .item a:hover span{text-decoration:underline;}
.gallery .gall-slick .item a:focus-visible {outline: dashed 2px #000;}
.gallery .gall-ctrl{display:none;}
.gallery .more{position:absolute;top:14px;right:20px;}
.gallery .more a{display:block;padding:5px;}

.gallery .gall-slick .g_con {overflow:hidden;position:relative;}
.gallery .gall-slick .g_con span.play {position:absolute;left:40%;top:25%;background:url('/home/imgs/main/play.png') no-repeat ; width:50px;height:50px; display:block;}


@media all and (max-width:1300px) {
	.mainVisual .item1{background-position:43% 0;}
	.mainVisual .item2{background-position:43% 0;}
	.mainVisual .item h1{margin:0;}
	.mainVisual .item h1 img{margin:74px 30px 0;}
	.mainVisual_ctrl{right:30px;}
	
	.info li.list1 {padding: 30px 0 0 20px;}
	.info li.list1 a {padding: 13px 30px;}
	.info li.list2 a {padding: 30px 0 0 20px;}
	.info li.list2 a:after {right: 20px;}
/*
	.comb1{width:calc(27% - 20px);margin-left:20px;}
	.comb1 li a{padding:30px 20px;}
	.info{width:calc(25% - 2px);margin-left:2px;}
	.info li.list2 a:after{right:20px;}
*/	
	
	.ebook{width:calc(23.8% - 20px);margin-right:20px;}
	.ebook span a{padding:0 27px;}
}
@media all and (max-width:1024px) {
	#mv{height:340px;}
	.mainVisual, .mainVisual .slick-list, .mainVisual .slick-list .slick-track, .mainVisual .item{height:340px !important;}
	.mainVisual .item h1 img{display:none !important;}
	.mainVisual .item h1 img.mobile{display:inline !important;}

	.iconList{position:relative;margin:28px 0;}
	.iconList .icon-slick{padding:0 50px;}
	.iconList .icon-ctrl{display:block;}
	.iconList .icon-ctrl .slick-arrow{position:absolute;top:32px;width:49px;height:49px;text-indent:-9999px;overflow:hidden;}
	.iconList .icon-ctrl .slick-prev{left:0;background:url('../imgs/main/iconList_prev.png');}
	.iconList .icon-ctrl .slick-next{right:0;background:url('../imgs/main/iconList_next.png');}

	.tabList{width:68%;}
	.comb1{width:calc(32% - 15px);margin-left:15px;}
	.comb1 li a{padding:30px 10px 30px 20px;text-align:left;}
	.comb1 li a:before{position:absolute;top:25px;left:23px;margin:0;}
	.info{float:right;width:calc(52% - 20px);margin:40px 0 0 20px;}
	.info li a{height:20px;padding:34px 0 0 45px;}
	.info li a img.mobile{display:block;}
	
	
	.info li.list1 {padding: 30px 0 0 40px; height: 150px;}
	.info li.list1 a{padding:13px 40px;}
	
	.info li.list2 a {padding: 30px 0 0 40px; height: 95px;}
	.info li.list2 a span.tt{display:none;}
	
	.comb2{width:48%;margin:40px 0 0;}
	
	.gallery{width:100%;margin:45px 0;}
	.gallery .gall-slick{padding:0 13px;}
	.gallery .gall-ctrl{display:block;}
	.gallery .gall-ctrl .slick-arrow{position:absolute;top:131px;z-index:1;width:50px;height:49px;text-indent:-9999px;overflow:hidden;}
	.gallery .gall-ctrl .slick-prev{left:0;background:url('../imgs/main/gall_prev.png')}
	.gallery .gall-ctrl .slick-next{right:0;background:url('../imgs/main/gall_next.png')}
}
@media all and (max-width:767px) {
	.mainVisual_ctrl{bottom:24px;right:calc(50% - 122px);}
	.tabList li li a{padding-right:0;}
	.tabList li li span.date{display:none;}
	.comb li a{padding:23px 0 0;text-align:center;}
	.comb li a:before{position:relative;top:auto;left:auto;margin:0 auto 8px;}
	.info li a{padding:34px 0 0 35px}
}
@media all and (max-width:640px) {
	#mv{height:270px;}
	.mainVisual, .mainVisual .slick-list, .mainVisual .slick-list .slick-track, .mainVisual .item{height:270px !important;}
	.mainVisual .item h1 img{max-width:50%;margin-right:20px;}
	.tabList{width:100%;height:300px;margin:0 0 28px;}
	.tabList li a.tabBtn{font-size:16px;}
	.tabList div.tabContent{height:272px;}
	.tabList li li a{font-size:15px;}
	.tabList li li.fir{padding:26px 0 9px 115px;}
	.tabList li li.fir a span.tt{font-size:16px;}
	.tabList li li.fir a span.cts{font-size:15px;height:46px;}
	.tabList li li.fir span.date{font-size:13px;line-height:1.5;width:80px;height:80px;padding:18px 0 0;}
	.tabList li li.fir span.date strong{font-size:22px;}

	.comb1{width:100%;margin:0 0 1px;}
	.comb1 li a{float:left;width:50%;height:150px;font-size:15px;line-height:1.4;}
	.comb2{width:100%;margin:0 0 20px; height:auto; }
	.comb2 li a{flex-direction: row; align-items: center; justify-content:flex-start;}
	.comb2 li a strong{display:inline-block; margin-right: 5px;}
	.comb2 li a br{display:none; }
	.info{float:left;width:100%;margin:0;}
	.info li.list1 a{background-size:cover;}
	.ebook{width:100%;margin:0;  height:220px;}

	.gallery{margin:30px 0;}
	.gallery h2{font-size:17px;padding-left:37px;}
	.gallery h2 img{width:100px;}
	.gallery .gall-slick{padding:0 50px;}
}
@media all and (max-width:360px) {
	.tabList li a.tabBtn{display:table-cell;width:100px;vertical-align:middle;word-break:keep-all;line-height:1.2;}
	.comb1 li a{float:left;width:100%;height:auto;}
	.comb2 li a{flex-direction: column;     justify-content: center;}
	.info li.list1 {padding: 30px 0 0 20px;}
	.info li.list2 a {padding: 30px 0 0 20px;}
}